<!-- ƒVƒtƒg ƒTƒu -->

<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">
	<action label="top">
		<repeat>
			<times>1</times>
			<action>
				<fire>
					<direction type="absolute">0</direction>
					<speed>10</speed>
					<bullet/>
				</fire>
				<wait>5</wait>
			</action>
		</repeat>
		<vanish/>
	</action>

</bulletml>
